boot=/dev/hda
map=/boot/map
install=/boot/boot-bmp.b
vga=0x0314
default=2616-std26-up-12
#message=/boot/splash/message
prompt
timeout=50
#image=/boot/vmlinuz-2.4.22-std-up-alt17
#	label=2422-std-up-17
#	root=/dev/hda1
#	initrd=/boot/initrd-2.4.22-std-up-alt17.img
#	read-only
image=/boot/vmlinuz-up
	label=failsafe
	root=/dev/hda1
	initrd=/boot/initrd-up.img
	vga=normal
	append=" failsafe noapic acpi=off"
	read-only
image=/boot/vmlinuz-2.6.16-std26-up-alt12
	initrd=/boot/initrd-2.6.16-std26-up-alt12.img
	label=2616-std26-up-12
	root=/dev/hda1
	read-only
	optional
